<!--
 Copyright (c) 2021 Vincent BONMARCHAND

 This software is released under the MIT License.
 https://opensource.org/licenses/MIT
-->

<div id="main-container">
  <router-outlet></router-outlet>
</div>
